<bugID>1351619<Summary>Go to What's New Page or Home Page after updating Firefox if users last using time is less than 60 days</Summary><Description>Go to What's New Page or Home Page after updating Firefox if users last using time is less than 60 days. It mentioned in the flow chart[1].

[1]: https://bug1268708.bmoattachments.org/attachment.cgi?id=8746819</Description></bugID>